Scilab Function

xload - load a saved graphics

### Calling Sequence

  `xload(file-name,[win-num])`

### Parameters

- `file-name` : string, name of the file.
- `win-num` : integer, the graphics window number. If not given, the current graphics window is used.

### Description

`xload` reloads the graphics contained in the file `file-name` in the graphics window `win-num`.

### See Also

`xsave` `loadplots`

### Author

J.Ph.C.